
ESUDA - Feature #609

Backlog # 591 (In Progress): Åtkomst till fastighetssystemen

Start fetching data

04/04/2024 01:41 PM - Leif Häggmark

Status: In Progress Start date: 04/04/2024

Priority: Normal Due date: 04/26/2024

Assignee: Robin Edwards % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 04/09/2024 11:32 AM - Robin Edwards

Where do I need to fetch the data from, is this using webport, smartconnector or just directly from a sensor? Is there anyone I need to liaise with.

Thanks

#2 - 04/11/2024 08:23 AM - Robin Edwards

Robin Edwards wrote:

Where do I need to fetch the data from, is this using webport, smartconnector or just directly from a sensor? Is there anyone I need to liaise with.

Thanks

 

We will fetch most of the data from webport and smartconnector, and probably also some data directly from sensors. We will discuss this more in

coming ESUDA sprint meetings.

Andreas Hedlund, andreas.hedlund@skelleftea.se, will know more about smartconnector, and Johan Stenlund, johan@leosol.se, about WebPort.

Contact after ESUDA meeting.

#3 - 04/26/2024 12:52 PM - Leif Häggmark

- Sprint changed from Sprint 3 to Sprint 4

#4 - 05/14/2024 09:32 AM - Leif Häggmark

- Sprint changed from Sprint 4 to Sprint 5

#5 - 06/11/2024 08:13 AM - Leif Häggmark

- Status changed from New to In Progress

#6 - 06/11/2024 09:12 AM - Leif Häggmark

- Sprint changed from Sprint 5 to Sprint 6
#7 - 06/26/2024 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

#8 - 08/27/2024 09:22 AM - Leif Häggmark

- Sprint changed from Sprint 7 to Sprint 8

#9 - 09/24/2024 12:47 PM - Leif Häggmark

- Sprint changed from Sprint 8 to Sprint 9

#10 - 10/18/2024 12:22 PM - Leif Häggmark

- Sprint changed from Sprint 9 to Sprint 10

#11 - 11/07/2024 03:29 PM - Leif Häggmark

- Sprint changed from Sprint 10 to Sprint 11

#12 - 11/26/2024 01:03 PM - Leif Häggmark

- Sprint changed from Sprint 11 to Sprint 12

#13 - 12/10/2024 01:25 PM - Leif Häggmark

- Sprint changed from Sprint 12 to Sprint 13

#14 - 01/14/2025 01:16 PM - Leif Häggmark

- Sprint changed from Sprint 13 to Sprint 14

#15 - 02/07/2025 01:07 PM - Leif Häggmark

- Sprint changed from Sprint 14 to Sprint 15

#16 - 02/28/2025 11:36 AM - Leif Häggmark

- Sprint changed from Sprint 15 to Sprint 16
